import { Component } from '@angular/core';
import { RouterOutlet } from '@angular/router';
import { IonicModule } from '@ionic/angular';
import Parse from 'parse';
@Component({
  selector: 'app-root',
  standalone: true,
  imports: [IonicModule],
  templateUrl: './app.component.html',
  styleUrl: './app.component.scss',
})
export class AppComponent {
  title = 'live-app';
  constructor() {
    this.initParseService();
  }
  initParseService() {
    Parse.initialize('ncloudmaster');
    (Parse as any).serverURL = 'https://server.fmode.cn/parse';
    localStorage.setItem('company', 'Qje9D4bqol');
  }
}
